General discussion

  • Creator
    Topic
  • #2317287

    Frontpage Server Extension error

    Locked

    by mtreske ·

    Hi,
    I recently had to move our website to another server due to a meltdown.
    I had to reinstall the frontpage server extensions and it seemed to be working, now however when I try to send a form it does not work.
    I went into IIS and when I try to check the extensions I get the following error. “the server administration programs and the server extensions on the web server are not compatible. The administration program is too old to use with this server.”

    What steps can I take to fix this error?

    Thank you.

All Comments

  • Author
    Replies
    • #2738878

      Reply To: Frontpage Server Extension error

      by oz_media ·

      In reply to Frontpage Server Extension error

      Miocrosoft mentions that FP is NOT backwards compatible. When you install to a new server, install IIS and update it, then add FP extensions.
      Your problem is quite comon (based on knowledgbase searches) but there seem to be a thousand answers that haven’t resolved the problem.
      I assume you’ve checked the IIS information on Microsnot’s website, if not:
      http://tinyurl.com/jtzp

      OM

Viewing 0 reply threads